
// Listen to the block tag event
ServerEvents.tags('block', event => {

	//BLACK IRON BLOCKS
	//ore block
	event.add('c:ores', 'blackiron:black_iron_ore'),
	event.add('forge:ores', 'blackiron:black_iron_ore'),
	event.add('forge:ore_rates/singular', 'blackiron:black_iron_ore'),
	event.add('forge:ores/black_iron', 'blackiron:black_iron_ore'),
  
	//raw block
	event.add('forge:storage_blocks/raw_black_iron', 'blackiron:raw_black_iron_block'),
	event.add('forge:storage_blocks', 'blackiron:raw_black_iron_block')
  
})